
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Backup", "Backup.vcproj", "{C82B7800-9955-46A9-B91C-2AFA5FEDA20C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConnectInformationEvents", "ConnectInformationEvents.vcproj", "{AC45D347-314B-4393-86C3-0FC60D338C06}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LiveView", "LiveView.vcproj", "{019CA54E-69E7-4A84-AFC9-B0C755D5DAB9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Playback", "Playback.vcproj", "{386C6322-6A95-4E3C-8A8E-500C3AA2F9C5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Helper", "Helper.vcproj", "{51DEAACB-D93A-4FE0-9A29-19860A3F8B82}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RecordSetting", "RecordSetting.vcproj", "{46455B7F-710D-40BF-ACD8-C18659C4D8EB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C82B7800-9955-46A9-B91C-2AFA5FEDA20C}.Debug|Win32.ActiveCfg = Debug|Win32
		{C82B7800-9955-46A9-B91C-2AFA5FEDA20C}.Debug|Win32.Build.0 = Debug|Win32
		{C82B7800-9955-46A9-B91C-2AFA5FEDA20C}.Release|Win32.ActiveCfg = Release|Win32
		{C82B7800-9955-46A9-B91C-2AFA5FEDA20C}.Release|Win32.Build.0 = Release|Win32
		{AC45D347-314B-4393-86C3-0FC60D338C06}.Debug|Win32.ActiveCfg = Debug|Win32
		{AC45D347-314B-4393-86C3-0FC60D338C06}.Debug|Win32.Build.0 = Debug|Win32
		{AC45D347-314B-4393-86C3-0FC60D338C06}.Release|Win32.ActiveCfg = Release|Win32
		{AC45D347-314B-4393-86C3-0FC60D338C06}.Release|Win32.Build.0 = Release|Win32
		{019CA54E-69E7-4A84-AFC9-B0C755D5DAB9}.Debug|Win32.ActiveCfg = Debug|Win32
		{019CA54E-69E7-4A84-AFC9-B0C755D5DAB9}.Debug|Win32.Build.0 = Debug|Win32
		{019CA54E-69E7-4A84-AFC9-B0C755D5DAB9}.Release|Win32.ActiveCfg = Release|Win32
		{019CA54E-69E7-4A84-AFC9-B0C755D5DAB9}.Release|Win32.Build.0 = Release|Win32
		{386C6322-6A95-4E3C-8A8E-500C3AA2F9C5}.Debug|Win32.ActiveCfg = Debug|Win32
		{386C6322-6A95-4E3C-8A8E-500C3AA2F9C5}.Debug|Win32.Build.0 = Debug|Win32
		{386C6322-6A95-4E3C-8A8E-500C3AA2F9C5}.Release|Win32.ActiveCfg = Release|Win32
		{386C6322-6A95-4E3C-8A8E-500C3AA2F9C5}.Release|Win32.Build.0 = Release|Win32
		{51DEAACB-D93A-4FE0-9A29-19860A3F8B82}.Debug|Win32.ActiveCfg = Debug|Win32
		{51DEAACB-D93A-4FE0-9A29-19860A3F8B82}.Debug|Win32.Build.0 = Debug|Win32
		{51DEAACB-D93A-4FE0-9A29-19860A3F8B82}.Release|Win32.ActiveCfg = Release|Win32
		{51DEAACB-D93A-4FE0-9A29-19860A3F8B82}.Release|Win32.Build.0 = Release|Win32
		{46455B7F-710D-40BF-ACD8-C18659C4D8EB}.Debug|Win32.ActiveCfg = Debug|Win32
		{46455B7F-710D-40BF-ACD8-C18659C4D8EB}.Debug|Win32.Build.0 = Debug|Win32
		{46455B7F-710D-40BF-ACD8-C18659C4D8EB}.Release|Win32.ActiveCfg = Release|Win32
		{46455B7F-710D-40BF-ACD8-C18659C4D8EB}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
